body
{
margin:0;
  font-family: "DM Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}


a:link
{
color:cyan;
text-decoration:none;
}
a:visited
{
color:cyan;
text-decoration:none;
}
a:hover
{
color:#00ff00;
text-decoration:underline;
}

.clanek
{
width:990px;
margin-left:auto;
margin-right:auto;
text-align:center;
display:flow-root;
}

@media screen and (max-width: 700px) {
  .clanek {
width:90%;
margin-left: 1px;
        margin-right: 1px;
  }
}


.beznytext
{
font-size:1.3em;
text-align:justify;
line-height: 1.4;
}

@media screen and (max-width: 700px) {
  .beznytext {
display:inherit;
font-size:2.0em;
text-align:center;
  }
}


.zona0
{
background-color:#000000;
width:100%;
color:aliceblue;
}

.zona1
{
background-color: #00152b;
width:100%;
padding-bottom:20px;
color:aliceblue;
}

.zona2
{
background-color:#ffffff;
width:100%;
padding-bottom:20px;
color:#333333;
}

.zona3
{
background-color:#01040f;
width:100%;
padding-bottom:20px;
color:aliceblue;
}

.zona4
{
background-color:#ffffff;
width:100%;
padding-bottom:20px;
color:black;
}

.zona5
{
background-color:#000000;
width:100%;
padding-bottom:20px;
color:aliceblue;
}

.zona6
{
background-color:#ffffff;
width:100%;
padding-bottom:20px;
color:black;

}

.zona7
{
background-color:#06121b;
width:100%;
padding-bottom:20px;
color:aliceblue;
}

.zona8
{
background-color:#92e1f2;
width:100%;
padding-bottom:20px;

}

.zona10
{
background-color:#47c6d7;
width:100%;
padding-bottom:20px;

}

.zona11
{
background-color:#ffffff;
width:100%;
padding-bottom:20px;
}

.zona12
{
background-color:#000000;
width:100%;
padding-bottom:20px;
color:aliceblue;
}


.zona20
{
background-color:#222222;
width:100%;
padding-bottom:20px;
padding-top:20px;
color:aliceblue;
}

h1
{
font-size:4rem;
color:aliceblue;
}

@media screen and (max-width: 700px) {
  h1 {
font-size:3rem;
  }
}

h2
{
font-size:2rem;
}

.fade-in-section {
            opacity: 0;
            transition: opacity 1s ease-out, transform 1s ease-out;
        }

        .fade-in-section.is-visible {
            opacity: 1;
        }



.zaoblene
{
border-radius: 10px;
    border: 2px dashed #222222;
    padding: 10px;
    width: 25%;
    text-align: center;
    display: inline-table;
    height: 250px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
    background-color:#f0f0f0;
}

.zaoblene:hover
{
background-color:#dddddd;
}



.tooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-decoration: underline dashed; /* P�id�n� p�eru�ovan�ho podtr�en� */
}

.tooltip::after {
    content: attr(data-tooltip);
    visibility: hidden;
    width: 480px; /* Nastaven� ���ky tooltipu */
    background-color: #ffe8bf;
    color: #000;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 170%; /* Bublina se zobraz� t�sn� nad zob��kem */
    left: 50%;
    transform: translateX(-50%); /* Centrov�n� bubliny */
    opacity: 0;
    transition: opacity 0.3s;
    pointer-events: none;
    
  
}

.tooltip:hover::after {
    visibility: visible;
    opacity: 1;
}

.tooltip::before {
    content: "";
    visibility: hidden;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    border-width: 25px; /* Velikost zob��ku */
    border-style: solid;
    border-color: #ffe8bf transparent  transparent transparent; /* Barva zob��ku: oran�ov� */
    margin-top: -25px;
    opacity: 0;
    transition: opacity 0.3s;
    pointer-events: none;
    z-index: 2; /* Zaji�t�n�, �e zob��ek je nad bublinou */
    

}

.tooltip:hover::before {
    visibility: visible;
    opacity: 1;
}


.zona4 .clanek .beznytext strong
{
color:#e84e4e;
}

div.zona4 a
{
color:#e84e4e;
font-weight:bold;
text-decoration:underline;
}

.zona3 .clanek .beznytext strong
{
color:#37d0ff;
}

.zona2 .clanek .beznytext strong
{
color:#0b68d0;
}

.zona1 .clanek .beznytext strong
{
color:#4ed0e8;
}

.zona5 .clanek h2
{
color:#ffffff;
}

div.zona5 a
{
color:#119cad;
font-weight:bold;
}


div.zona5 strong
{
color:#52d3ff;
font-weight:bold;
}


.zona6 .clanek .beznytext strong
{
color:#0097e1;
}

div.zona6 a
{
color:#0097e1;
font-weight:bold;
text-decoration:underline;
}

div.zona6 a:hover
{
color:#ffffff;
}


div.zona2 a
{
color:#0b68d0;

}

.moduly
{
  width: 30%;
  text-align: center;
  border: 3px dashed #222222;
  border-radius: 15px;
  padding: 10px;
  display: inline-grid;
  height: 60px;
  /* margin-bottom: 10px; */
  margin-top: 10px;
  background-color: #eeeeee;
}

.seznamy
{
  width: 20.5%;
  text-align: center;
  border: 3px dashed #222222;
  border-radius: 15px;
  padding: 10px;
  display: inline-grid;
  
  /* margin-bottom: 10px; */
  margin-top: 10px;
  
}

.doporuceni
{
  color: #FF5722;
  background-color: #eeeeee;
  padding: 10px;

}

.doporuceni2
{
  color: #FF5722;
  background-color: #000000;
  padding: 10px;

}

div.zona3 a
{
  color:#37d0ff;

}

.kvartily
{
  width: 20.5%;
  text-align: center;
  border: 3px dashed #eeeeee;
  border-radius: 15px;
  padding: 10px;
  display: inline-grid;
  /* margin-bottom: 10px; */
  margin-top: 30px;

}

.decil 
{
  background-color: #00871b;
}

.q1
{


}


.strukturapaperu
{
width: 23%;
    text-align: center;
    border: 3px dashed #eeeeee;
    border-radius: 15px;
    padding: 10px;
    margin-top: 10px;
    font-weight:bold;
    display:inline-flex;
    flex-direction: column;
}

.detail
{
text-align: center;
    border: 3px dashed #aaaaaa;
    border-radius: 15px;
    padding: 10px;
    /* display: inline-grid; */
    margin-left: 10px;
    margin-top: 10px;
    /* font-weight: bold; */
    display: inline-flex;
    width: 70%;
}


.designvyzkumu
{
border: 3px dashed #aaaaaa;
    border-radius: 15px;
    padding: 10px;
    display: inline-grid;
    text-align:center;
    width:30%;

}

.vyber
{
border: 3px dashed #aaaaaa;
    border-radius: 15px;
    padding: 10px;
    display: inline-grid;
    text-align:center;
    width:30%;

}


.d1
{
display:block;
font-size:1.3rem;
font-weight:700;
}

.d2
{
display:block;
font-size:1rem;
}

